---
import Layout from "../layouts/Layout.astro"

const {}=Astro.props
---
<script>
    document.addEventListener("DOMContentLoaded", () => {
        function counter(id: any, start: any, end: any, duration: any) {
            let obj = document.getElementById(id),
                current = start,
                range = end - start,
                increment = end > start ? 1 : -1,
                step = Math.abs(Math.floor(duration / range)),
                timer = setInterval(() => {
                    current += increment;
                    if (obj != null) {
                        obj.textContent = current;
                    }
                    if (current == end) {
                        clearInterval(timer);
                    }
                }, step);
        }

        counter("count1", 0, 150, 3000);
        counter("count2", 0, 150, 3000);
        counter("count3", 0, 1500, 3000);
        counter("count4", 0, 20, 3000);
        counter("count5", 0, 80, 3000);
    });
</script>
<Layout title="">
    <div class="web-marketing-agency-page cma mma-page home-page2">
        <div class="cs-banner-section main-home-sec">
            <div class="d-table container">
                <div class="d-table-cell">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-6 col-md-12">
                                <div class="banner-content">
                                    <h1 class="text-blue1">A leading Web3 & Crypto
                                        <br><b class="text-dark-blue"> Marketing Agency</b>
                                    </h1>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-12">
                                <div class="banner-r">
                                    <p>Empower your brand with Blockbuzzers: Crypto
                                        marketing experts, amplifying visibility and fueling
                                        growth seamlessly</p>
                                    <div class="my-3">
                                        <a ="/contactus" class="btn btn-primary default-btn">Get Started</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    
        <section class="common-carousel-ms-one">
            <div class="container">
                <div class="cc-inn abt-ban-bg">
                    <div class="row justify-content-center">
                        <div class="col-lg-6 col-sm-6">
                            <div class="banner-img-mm bim pxl-circle-move abt-abt2">
                                <img src="/assets/images/aboutus/aboutus-banner.webp" alt="icon" class="pxl-image-wg pxl-animated">
                            </div>
                            <div class="banner-img-mm2">
                                <img src="/assets/images/aboutus/about2.webp" alt="icon">
                            </div>
                        </div>
                        <div class="col-lg-6 col-sm-6">
                            <div class="banner-img-mm3">
                                <img src="/assets/images/aboutus/about1.webp" alt="icon">
                            </div>
                            <div class="ombre-externe main-car-inn">
                                <div class="ombre-interne">
                                    <div class="carousel-mma2">
                                        <div id="carouselExampleDark3" class="carousel carousel-dark slide"
                                            data-bs-ride="carousel">
                                            <div class="carousel-indicators">
                                                <button type="button" data-bs-target="#carouselExampleDark3"
                                                    data-bs-slide-to="0" class="active" aria-current="true"
                                                    aria-label="Slide 1"></button>
                                                <button type="button" data-bs-target="#carouselExampleDark3"
                                                    data-bs-slide-to="1" aria-label="Slide 2"></button>
                                                <button type="button" data-bs-target="#carouselExampleDark3"
                                                    data-bs-slide-to="2" aria-label="Slide 3"></button>
                                                <button type="button" data-bs-target="#carouselExampleDark3"
                                                    data-bs-slide-to="3" aria-label="Slide 4"></button>
                                            </div>
                                            <div class="carousel-inner">
                                                <div class="carousel-item active" data-bs-interval="20000">
                                                    <div class="carousel-caption">
                                                        <div class="drs-ms">
                                                            <img src="/assets/images/home/target.webp"
                                                                alt="icon">
                                                            <b>1100+</b>
                                                        </div>
                                                        <h6>
                                                            Happy Clients
                                                        </h6>
                                                        <p>Elevate your success alongside our satisfied clientele, exceeding expectations with every collaboration.                                                 </p>
                                                    </div>
                                                </div>
                                                <div class="carousel-item" data-bs-interval="20000">
                                                    <div class="carousel-caption">
                                                        <div class="drs-ms">
                                                            <img src="/assets/images/home/conversation.webp"
                                                                alt="icon">
                                                            <b>7+</b>
                                                        </div>
                                                        <h6>
                                                            Years of Crypto Marketing Experience
                                                        </h6>
                                                        <p>Rely on our seasoned expertise, navigating the evolving crypto landscape for over seven successful years.</p>
                                                    </div>
                                                </div>
                                                <div class="carousel-item" data-bs-interval="20000">
                                                    <div class="carousel-caption">
                                                        <div class="drs-ms">
                                                            <img src="/assets/images/home/engagement.webp"
                                                                alt="icon">
                                                            <b>1750+</b>
                                                        </div>
                                                        <h6>
                                                            Campaigns Delivered
                                                        </h6>
                                                        <p>Experience the impact of our proven strategies with over 1750 successful campaigns delivered.</p>
                                                    </div>
                                                </div>
                                                <div class="carousel-item" data-bs-interval="20000">
                                                    <div class="carousel-caption">
                                                        <div class="drs-ms">
                                                            <img src="/assets/images/home/growth.webp"
                                                                alt="icon">
                                                            <b>25% +</b>
                                                        </div>
                                                        <h6>
                                                            Top 100 Market Cap Crypto Companies Partnered
                                                        </h6>
                                                        <p>Join the ranks of industry leaders, as we proudly represent over 25% of top 100 market cap crypto companies.</p>
                                                    </div>
                                                </div>
                                            </div>
                                           
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    
        <section class="trusted-sec2 pb-2 work-seo">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-12 col-sm-12">
                        <div class="py-5 text-center"><img src="/assets/images/aboutus/logo2.webp" /></div>
                        <h1 class="text-blue1 text-center">Work with the largest & the best SEO<br>
                            <b class="text-dark-blue"> Marketing team on the planet!</b>
                        </h1>
                        <p class="text-center text-gray py-3">Blockbuzzers is a full-service digital marketing and software
                            development
                            agency. Our team of experienced professionals specializes in providing
                            custom solutions for clients in the crypto, NFT, blockchain, AI, and software
                            development industries. We have been providing reliable and successful
                            digital solutions for the past 14+ years. Our team has extensive experience in
                            building custom solutions with a focus on efficiency and scalability. We
                            understand that every client's needs are different, so we pride ourselves on
                            our ability to create tailor-made strategies to meet those individual
                            requirements.</p>
                    </div>
                </div>
            </div>
        </section>
        <section class="fun-facts-area ptb-50 perfect-crypto-numbers pbd2">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-sm-6 col-md-6">
                        <div class="single-fun-facts">
                            <h3><span id="count1" class="display-4">150</span><span class="sign-icon">+</span></h3>
                            <p>Guaranteed<br>Content Placements</p>
                        </div>
                    </div>
                    <div class="col-lg-3 col-sm-6 col-md-6">
                        <div class="single-fun-facts">
                            <h3><span id="count2" class="display-4">150</span><span class="sign-icon">M+</span></h3>
                            <p>Influencer<br>views</p>
                        </div>
                    </div>
                    <div class="col-lg-2 col-sm-6 col-md-6">
                        <div class="single-fun-facts">
                            <h3><span id="count3" class="display-4">1500</span><span class="sign-icon">+</span></h3>
                            <p>Crypto<br>Influencers</p>
                        </div>
                    </div>
                    <div class="col-lg-2 col-sm-6 col-md-6">
                        <div class="single-fun-facts">
                            <h3><span id="count4" class="display-4">20</span><span class="sign-icon">M</span></h3>
                            <p>Impressions<br><span>&nbsp;</span></p>
                        </div>
                    </div>
                    <div class="col-lg-2 col-sm-6 col-md-6">
                        <div class="single-fun-facts">
                            <h3><span id="count5" class="display-4">80</span></h3>
                            <p>Team<br>Members</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    
    
        <div class="cs-banner-section main-home-sec mooud">
            <div class="d-table container">
                <div class="d-table-cell">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-6 col-md-12">
                                <div class="banner-content">
                                    <div class="mb-3">
                                        <div class="demoty">WHAT DO WE OFFER?</div>
                                    </div>
                                    <h1 class="text-blue1">14+ years
                                        <br><b class="text-dark-blue">of expertise</b>
                                    </h1>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-12">
                                <p class="text-gray">Blockbuzzers has been offering digital marketing
                                    solutions since ( 2007).</p>
                                <p class="text-gray">
                                    The team is made up of seasoned professionals
                                    with years of experience in the industry.</p>
                                <p class="text-gray">
                                    They have expert knowledge and understanding
                                    of the industry trends and best practices.</p>
                                <p class="text-gray">
                                    The company has built a strong reputation as a
                                    trusted leader in digital marketing.</p>
                                <p class="text-gray">
                                    They are constantly innovating and adapting to
                                    the ever-changing needs of their clients.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="partner-area home-section-Five">
            <div class="container">
                <h2 class="text-center"><span class="sign-icon">Our Clients</span></h2>
                <div class="partner-slides owl-theme d-flex">
                    <div class="single-partner-item"><a href="#"><img src="/assets/images/aboutus/redcab.webp"
                                alt="image"></a></div>
                    <div class="single-partner-item"><a href="#"><img src="/assets/images/aboutus/neo.webp" alt="image"></a>
                    </div>
                    <div class="single-partner-item"><a href="#"><img src="/assets/images/aboutus/Trust.webp"
                                alt="image"></a></div>
                    <div class="single-partner-item"><a href="#"><img src="/assets/images/aboutus/skill.webp"
                                alt="image"></a></div>
                    <div class="single-partner-item"><a href="#"><img src="/assets/images/aboutus/bitprive.webp"
                                alt="image"></a></div>
                    <div class="single-partner-item"><a href="#"><img src="/assets/images/aboutus/anxo.webp" alt="image"></a>
                    </div>
                </div>
            </div>
        </div>
        <div class="cs-banner-section main-home-sec py-0">
            <div class="d-table container">
                <div class="d-table-cell">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-6 col-md-12">
                                <div class="">
                                    <h1 class="text-blue1 mb-4">Crypto and NFT <br>
                                        <b class="text-dark-blue"> Marketing Solutions</b>
                                    </h1>
                                    <p class="text-gray">Expertise in understanding the market needs
                                        and providing solutions tailored to them.</p>
                                    <p class="text-gray">
                                        State of the art technology and strategies for
                                        marketing cryptocurrency and NFT products.
                                    <p class="text-gray">
                                        In-depth analysis of competitors and ability to
                                        create unique selling points.</p>
                                    <p class="text-gray">
                                        Continuous monitoring of the market trends
                                        and staying ahead of the competition.</p>
                                    <p class="text-gray">
                                        Data-driven approach to strategic planning for
                                        maximum ROI.</p>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-12">
                                <div>
                                    <img src="/assets/images/aboutus/nft_memes.webp" alt="image" class="vert-move2">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    
        <div class="cs-banner-section main-home-sec whychoosing">
            <div class="d-table container">
                <div class="d-table-cell">
                    <div class="container">
                        <div class="whychoose-ms">
                            <img src="/assets/images/home/hand.webp" alt="icon" class="vert-move2">
                        </div>
                        <p class="text-gray text-center">WHY CHOOSE US</p>
                        <h1 class="text-blue1 text-center">Best Marketing Company for you</h1>
                        <p class="text-gray text-center">You are looking for an seo company that can help you boost sales
                            and increase visits, we are the top candidate for you. Ea pro tibique comprehensam, sed ea
                            verear numquam.</p>
                        <div class="row justify-content-center beni-box">
                            <div class="col-lg-4 col-md-12">
                                <div class="bd-services-card bds-inn beni3">
                                    <div class="beni-img"><i class="fa-duotone fa-flag"></i></div>
                                    <div class="beni-tow">
                                        <h3>Comprehensive SEO Audit</h3>
                                        <p>Uncover hidden opportunities and enhance your project's online visibility through
                                            our thorough SEO audit and analysis, identifying key areas for improvement and
                                            optimization.</p>
                                    </div>
                                </div>
                                <div class="bd-services-card bds-inn beni3">
                                    <div class="beni-img"><i class="fa-regular fa-people-group"></i></div>
                                    <div class="beni-tow">
                                        <h3>Expert Team Dynamics</h3>
                                        <p>Collaborate with a team of seasoned experts dedicated to your marketing success,
                                            bringing a collective wealth of skills and knowledge to craft strategies that
                                            elevate your brand in the digital landscape.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-12">
                                <div class="whychoose-ms2">
                                    <img src="/assets/images/home/img1.webp" alt="icon" class="vert-move2">
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-12">
                                <div class="bd-services-card bds-inn beni3">
                                    <div class="beni-img"><i class="fa-solid fa-memo-pad"></i></div>
                                    <div class="beni-tow">
                                        <h3>Extensive Experience</h3>
                                        <p>Benefit from our extensive years of experience in the marketing realm, leveraging
                                            a wealth of knowledge to guide your project towards sustained growth and
                                            success.</p>
                                    </div>
                                </div>
                                <div class="bd-services-card bds-inn beni3">
                                    <div class="beni-img"><i class="fa-regular fa-headset"></i></div>
                                    <div class="beni-tow">
                                        <h3>24/7 Support Excellence</h3>
                                        <p>Experience round-the-clock support from our dedicated team, ensuring that
                                            assistance is available whenever you need it, contributing to the seamless
                                            operation of your marketing endeavors.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    
    
    
        <div class="cs-banner-section main-home-sec mooud mooud2 pt-0 bg-white">
            <div class="d-table container">
                <div class="d-table-cell">
                    <div class="row align-items-center">
                        <div class="col-lg-6 col-md-12">
                            <div class="banner-content">
                                <h1 class="text-blue1">Team of
                                    <br><b class="text-dark-blue">100+ Experts</b>
                                </h1>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-12">
                            <p class="text-gray">The team of experts at Blockbuzzers have experience in a
                                variety of fields, including finance, marketing, and
                                programming.</p>
                            <p class="text-gray">
                                Blockbuzzers has worked with a diverse set of clients from
                                around the world.</p>
                            <p class="text-gray">
                                The team has received numerous awards for their work in
                                the industry.</p>
                            <p class="text-gray">
                                They are dedicated to providing the best services to their
                                clients.</p>
                            <p class="text-gray">
                                Their team is constantly learning and developing new
                                strategies to ensure they remain on the cutting edge of
                                technology.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    
        <div class="cs-banner-section main-home-sec mooud">
            <div class="d-table container">
                <div class="d-table-cell">
                    <div class="container">
                        <div class="carousel-mma2">
                            <div class="banner-content">
                                <h1 class="text-blue1 text-center">Custom <b class="text-dark-blue"> Solutions</b>
                                </h1>
                            </div>
                            <div class="row justify-content-center">
                                <div class="col-lg-4 col-sm-6">
                                    <div class="carousel-mma2-inn-box">
                                        <h4><b class="text-blue">Individual</b><br> Focus</h4>
                                        <div class="cmma-img"><img src="/assets/images/aboutus/i1.webp" alt="image"></div>
                                        <p>Blockbuzzers has the ability to customize solutions for any project's individual
                                            needs.</p>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-sm-6">
                                    <div class="carousel-mma2-inn-box">
                                        <h4><b class="text-blue">Experts</b><br> Solution</h4>
                                        <div class="cmma-img"><img src="/assets/images/aboutus/i2.webp" alt="image"></div>
                                        <p>Our team of experts can help develop custom software solutions.</p>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-sm-6">
                                    <div class="carousel-mma2-inn-box">
                                        <h4><b class="text-blue">Tailored</b><br> Designs</h4>
                                        <div class="cmma-img"><img src="/assets/images/aboutus/i3.webp" alt="image"></div>
                                        <p>We can also create custom web designs that are tailored to your specific
                                            requirements.</p>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-sm-6">
                                    <div class="carousel-mma2-inn-box">
                                        <h4><b class="text-blue">Custom</b><br> Strategies</h4>
                                        <div class="cmma-img"><img src="/assets/images/aboutus/i4.webp" alt="image"></div>
                                        <p>We provide custom digital marketing strategies that will help you reach your
                                            desired audience</p>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-sm-6">
                                    <div class="carousel-mma2-inn-box">
                                        <h4><b class="text-blue">Tech</b><br> Support</h4>
                                        <div class="cmma-img"><img src="/assets/images/aboutus/i5.webp" alt="image"></div>
                                        <p>Our team is highly skilled in using the latest technologies to develop custom
                                            solutions</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <section class="features-area home-section-one ">
            <div class="container">
                <div class="tab features-list-tab">
                    <div class="tab_content">
                        <div class="tabs_item">
                            <div class="features-overview">
                                <div class="overview-content">
                                    <div class="content">
                                        <div class="mining-content">
                                            <h1 class="text-blue1 text-center">Places you <b class="text-dark-blue">may have
                                                    seen us</b></h1>
                                        </div>
                                        <div class="partner-area home-section-Five py-0">
                                            <div class="partner-slides owl-theme d-flex">
                                                <div class="single-partner-item"><a href="#"><img
                                                            src="/assets/images/aboutus/redcab.webp" alt="image"></a></div>
                                                <div class="single-partner-item"><a href="#"><img
                                                            src="/assets/images/aboutus/neo.webp" alt="image"></a></div>
                                                <div class="single-partner-item"><a href="#"><img
                                                            src="/assets/images/aboutus/Trust.webp" alt="image"></a></div>
                                                <div class="single-partner-item"><a href="#"><img
                                                            src="/assets/images/aboutus/skill.webp" alt="image"></a></div>
                                                <div class="single-partner-item"><a href="#"><img
                                                            src="/assets/images/aboutus/bitprive.webp" alt="image"></a></div>
                                                <div class="single-partner-item"><a href="#"><img
                                                            src="/assets/images/aboutus/anxo.webp" alt="image"></a></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
</Layout>